#textarea_feedback {
  background-color : #f2f2f2;
  border-color     : #bfbfbf;
  font-size        : 12px;
  width            : 39px;
  text-align       : right;
  padding          : .5em;
  height           : 27px;
  float            : left !important;
}
#textarea_feedback + span{
  margin-left   : 5px;
  margin-top    : 3px;
  margin-bottom : 5px;
  margin-right  : 15px;
  font-size     : 14px;
  float         : left;
}
body {
  padding-top      : 10px;
  padding-bottom   : 40px;
  background-color : #f5f5f5;
}

.form-signin {
  max-width             : 300px;
  padding               : 19px 29px 29px;
  margin                : 0 auto 20px;
  background-color      : #fff;
  border                : 1px solid #e5e5e5;
  -webkit-border-radius : 5px;
  -moz-border-radius    : 5px;
  border-radius         : 5px;
  -webkit-box-shadow    : 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow       : 0 1px 2px rgba(0,0,0,.05);
  box-shadow            : 0 1px 2px rgba(0,0,0,.05);
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin input[type="text"],
.form-signin input[type="email"],
.form-signin input[type="password"] {
  font-size: 16px;
  height: auto;
  margin-bottom: 15px;
  padding: 7px 9px;
}
.navbar-nav {
  float: left;
  margin: 0;
}
.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.navbar-collapse {
  content: " ";
}
/*.navbar-nav>li {
  float: left;
}*/
.nav>li {
  position: relative;
  display: block;
}
/*a {
  color: #428bca;
  text-decoration: none;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
}*/
.navbar-nav>li>a {
  padding-top: 15px;
  padding-bottom: 15px;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.containerz {
  content: " ";
  display: table;
  margin-bottom: 30px;
}
.ico {
  height: 50px;
  width: 50px;
  background-color: gray;
  text-align: center;
}
.info {
  text-align: left;
}

a{
color:#699EDB;
text-decoration: none;
}
